<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_w="640" screen_h="448">

	<SCRIPT id="main" src="./bc_entry2" type="binary/small"/>
	<SCRIPT id="fade" src="./parts/com_fade" type="binary/small"/>
	<SCRIPT id="bg" src="./parts/com_back" type="binary/small"/>
	<SCRIPT id="pic" src="./parts/com_pic" type="binary/small"/>
	<SCRIPT id="msgbox" src="./parts/com_msgb" type="binary/small"/>
	<SCRIPT id="button" src="./parts/com_btn" type="binary/small"/>

	<URL id="cgi">./cgi/regist3.cgi</URL>

	<URL id="ret">./cgi/regist</URL>
	<URL id="ng">./bc_entry2.xml</URL>
	<URL id="ok">./bc_entry4.xml</URL>

	<TEXTAREA id="page">
		<LINE>Please click below [send] button if it is good in this content.</LINE>
		<LINE>Please keep it in a safe place, so do not forget your password and can not be re-issued ID.</LINE>
		<LINE>● Name (Kanji)</LINE>
		<LINE>● Name (Hiragana)</LINE>
		<LINE>● E-mail address</LINE>
		<LINE>●ID</LINE>
		<LINE>● Password</LINE>
		<LINE>：</LINE>
	</TEXTAREA>

	<TEXTAREA ID="errmsg">
		<LINE>Column (Kanji) has not been entered surname</LINE>
		<LINE>Column (Kanji) name has not been entered</LINE>
		<LINE>Column (Hiragana) has not been entered surname</LINE>
		<LINE>Column (Hiragana) has not been entered name</LINE>
		<LINE>E-mail address field has not been entered</LINE>
		<LINE>E-mail address field has not been entered</LINE>
		<LINE>Column ID has not been entered</LINE>
		<LINE>Password field has not been entered</LINE>
		<LINE>Nickname field has not been entered</LINE>
		<LINE>ID number of characters you have entered is too short</LINE>
		<LINE>ID number of characters you have entered is too long</LINE>
		<LINE>Contains characters that can not be used to ID</LINE>
		<LINE>The password you have entered is too short</LINE>
		<LINE>The password you have entered is too long</LINE>
		<LINE>Contains characters that can not be used in passwords</LINE>
		<LINE>Number of characters of the nickname entered is too long</LINE>
		<LINE>The password is incorrect</LINE>
		<LINE>Prohibition string is used to nickname</LINE>
		<LINE>An error has occurred in the database</LINE>
		<LINE>Required fields has not been entered</LINE>
		<LINE>ID you entered is already in use</LINE>
		<LINE>The email address you entered is already in use</LINE>
		<LINE>Nickname entered is already in use</LINE>
		<LINE>E-mail address is incorrect</LINE>
		<LINE>There is a name in hiragana</LINE>
		<LINE>There is a name in hiragana</LINE>
		<LINE>Download Password field has not been entered</LINE>
		<LINE>Contains characters that can not be used to download password</LINE>
		<LINE>Number of downloads password you entered is too short</LINE>
		<LINE>Number of downloads password you entered is too long</LINE>
		<LINE>Download password is wrong</LINE>
		<LINE>ID you entered is not registered</LINE>
		<LINE>Different from the one I have been registered E-mail address</LINE>
		<LINE>Contains characters that can not be used to nickname</LINE>
		<LINE>An unexpected error has occurred</LINE>
	</TEXTAREA>

</RESOURCE>
